

.current-stats {
    border-radius: 1rem;
    border: 4px solid #7a5d36;
    background-color: #e6ca74;
}

.score-area {
    border-radius: 1rem;
    border: 4px solid #7a365e;
    background-color: #915a7d;
}
.score-area h2 {
    color: #000;
}
.player-hand-area {
    background-color: #a8a8a8;
    border: 0.5rem solid black;
    border-radius: 1rem;
}

.player-play-area {
    background-color: #e6ca74;
    border: 0.2rem solid #7a5d36;
    border-radius: 0.75rem;
}
.success { border: 3px solid green; background-color: #8bdd20; }
.failure { border: 3px solid red; background-color: #ed6464; }
.draw { border: 3px solid #888; background-color: #ccc; }
.failure h2, .success h2, .draw h2 { color: black; }

.btn-outline-light { color: #000000; border-color: #000000; background-color: transparent; border-radius: 0.75rem; border: 3px solid #000000; }
.btn-outline-light:hover { color: #2c3e50; background-color: #ecf0f1; }

.result-area {
    border: 3px solid #7a5d36;
    background-color: #e6ca74;
    border-radius: 0.75rem;
}